<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Text Variation</title>
    <style>

        h1, h2, h3 { font-family: sans-serif; }
        h2, h3 { margin-bottom: 0; }
        h3 { font-size: 0.9em; font-weight: 100;}
        p { margin-top: 0; }

        .italic { font-style: italic; }
        .bold { font-weight: bold; }
        .overline { text-decoration: overline; }
        .underline { text-decoration: underline; }
        .crossline { text-decoration: line-through; }
        .upcase { text-transform: uppercase; }
        .lowcase { text-transform: lowercase; }
        .capcase { text-transform: capitalize; }
        .smallcaps { font-variant: small-caps; }

    </style>
</head>
<body>
    <h1>Text Variation</h1>

    <h2>Italic</h2>
    <p class="italic">
        Lorem ipsum dolor sit amet, nisl error sonet mea cu, ius et quot debet, eos vide omnis tractatos at. Per
        molestie iracundia vituperatoribus ex, laoreet propriae per ea. Case pertinax ius id. Pri porro utamur assentior
        eu.
    </p>

    <h2>Bold</h2>
    <p class="bold">
        Lorem ipsum dolor sit amet, nisl error sonet mea cu, ius et quot debet, eos vide omnis tractatos at. Per
        molestie iracundia vituperatoribus ex, laoreet propriae per ea. Case pertinax ius id. Pri porro utamur assentior
        eu.
    </p>

    <h2>Various transformations</h2>
    <h3>Overline</h3>
    <span class="overline">Lorem ipsum dolor sit amet</span>,
    <h3>Underline</h3>
    <span class="underline">nisl error sonet mea cu</span>,
    <h3>Crossline</h3>
    <span class="crossline">ius et quot debet</span>,
    <h3>Small-Caps</h3>
    <span class="smallcaps">Pri Utamur Assentior</span>.
    <h3>Uppercase</h3>
    <span class="upcase">eos vide omnis tractatos at</span>.
    <h3>Lowercase</h3>
    <span class="lowcase">PER MOLESTIE IRACUNDIA</span>,
    <h3>Capitalized</h3>
    <span class="capcase">laoreet propriae per ea</span> .

</body>
</html>